LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
DynamicResultSet Member List

This is the complete list of members for DynamicResultSet, including all inherited members.

acquire() | XInterface |
addEventListener([in] XEventListener xListener) | XComponent |
com::sun::star::ucb::XDynamicResultSet | DynamicResultSet |
connectToCache([in] XDynamicResultSet Cache) | XDynamicResultSet |
dispose() | XComponent |
getCapabilities() | XDynamicResultSet |
getStaticResultSet() | XDynamicResultSet |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
removeEventListener([in] XEventListener aListener) | XComponent |
setListener([in] XDynamicResultSetListener Listener) | XDynamicResultSet |